View Issue Details

IDProjectCategoryView StatusLast Update
0000048ScriptBaseBugspublic2018-11-20 11:16
ReporteradministratorAssigned Torichp10 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.13 
Target Version4.16Fixed in Version4.15 
Summary0000048: Bug reporter not sending back reports
DescriptionThe 'exception' handler should submit reports back to ScriptBase Software but this is not working
TagsNo tags attached.

Activities

richp10

2018-11-20 11:16

manager   ~0000014

Fixed, now uses http via the website so we avoid all the problems with email

Issue History

Date Modified Username Field Change
2018-08-14 12:58 administrator New Issue
2018-08-14 12:58 administrator Status new => assigned
2018-08-14 12:58 administrator Assigned To => richp10
2018-11-01 09:15 richp10 Target Version 4.15 => 4.16
2018-11-20 11:16 richp10 Status assigned => resolved
2018-11-20 11:16 richp10 Resolution open => fixed
2018-11-20 11:16 richp10 Fixed in Version => 4.15
2018-11-20 11:16 richp10 Note Added: 0000014